body{
	font-size:100%;
	color:#333;
	font-family:arial;
}

/*container*/
#drop-menu {
	margin: 0 auto;
	padding: 0;
	width: 970px;
}

/*menu*/

ul#menu {
	margin:0px 0 0;
	padding: 0;
	list-style: none;
	float:left;
	width: 970px;
	background-color: #5BBAF0;
	font-size:85%
}

ul#menu li {
	margin:0;
	padding:0;
	float:left;
	display: block;
	border-right: 1px solid #222;
	position: relative;
}

ul#menu li a {
	float: right;
	padding:10px 60px;
	color: #fff;
	text-transform: uppercase;
	text-decoration:none;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

ul#menu li a:hover {
	background: #094d98;
	color:#fff
}

ul#menu ul {
	margin:0px 0 0;
	padding:0;
	display:inline-block;
	list-style: none;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 36px;
	left: 0;
	z-index:9999;
	background: #5BBAF0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

ul#menu li:hover ul {
	opacity: 1;
	visibility: visible;
}

ul#menu ul li {
	float: none;
	display: block;
	border: 0;
}

ul#menu ul a {
	padding:10px;
	width: 250px;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

ul#menu ul a:hover {
	background-color: #094d98;
	color:#fff
}